:root {
	--background-color-light: #FFFFFF;
	--background-color-dark: #262F45;
	--headline-color-light: #009900;
	--headline-color-dark: #33CC47;
	--font-color-light: var(--background-color-dark);
	--font-color-dark: #E6FBE6;
}
pre {
    font-family: monospace;
    color: var(--font-color-light);
    background-color: var(--background-color-light);
    text-align: left;
    text-decoration: none;
/*    vertical-align: top; */
/*    margin-left: 1%; */
/*    font-size: 100%; */
    white-space: pre-wrap;
    @media (prefers-color-scheme: dark) {
        background-color: var(--background-color-dark);
        color: var(--font-color-dark);
    }
}
body {  color: var(--font-color-light); background-color: var(--background-color-light);
    @media (prefers-color-scheme: dark) {
        background-color: var(--background-color-dark);
        color: var(--font-color-dark);
    }
}
.schluessel { font-weight: bold ; background-color: #FFD7D8;
	@media (prefers-color-scheme: dark) {
		background-color: var(--background-color-dark);
		color: #FFD7D8;
	}
}
.funktion { font-style: italic; font-weight: bold; background-color: #CEFFCF;
	@media (prefers-color-scheme: dark) {
		background-color: var(--background-color-dark);
		color: #CEFFCF;
	}
}
var { font-style: italic; background-color: #FFEDA6;
}
	@media (prefers-color-scheme: dark) {
		background-color: var(--background-color-dark);
		color: #FFEDA6;
	}
